<h1><%= t "user_mailer.reset_password"%></h1>
<p><%= t "user_mailer.reset_click_the_link"%></p>
<%= link_to t("user_mailer.reset_password"), edit_password_reset_url(@user.reset_token, email: @user.email) %>
<p><%= t "user_mailer.link_expire"%></p>
<p><%= t "user_mailer.please_ignore"%></p>